﻿html {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background: transparent none repeat scroll 0% 0%;
}

div {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background: transparent none repeat scroll 0% 0%;
}



html {
	overflow-y: auto;
	height:100cm;
	/*height:100%;*/
}

body {
 margin:0px;
 overflow:hidden;
 font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif
}


.header {
	position: fixed;	
	background-color:#5064C8;
	/*width:100%;
	display: table;
	height: 40px;*/
	z-index:19999;
	top: 0px;
	right: 0px;
	left: 0px;
}
.container {
	background:#FFF;
	border-bottom:qpx solid #E8E8E8;
	min-width:0px;
	padding-bottom:8px;
	padding-top:7px;
	position: relative:
}
.content {
	padding-top: 80px
}
.headroom {
    transition: transform 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}

.left{
	
	float:left;
	margin-top:3px;
	position: relative;


}
.left img {
	width: 73px;
	height: 30px;
	font-size: 0px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.center{
	background:fuchsia;
	overflow:hidden;

  }
  
.right {
	background:gray;
	float: right;
	margin-left:50px;
	margin-top:3px;
}
